#canvas404
	position: absolute
	width: 100%
	height: 100%
	z-index: 1

.not-found-h
	position: absolute
	top: 20%
	left: 0
	right: 0
	margin-left: auto
	margin-right: auto
	text-align: center
	z-index: 2
	background-color: $white